.topMenu {
  /* position: fixed;
  top: 0.9rem;
  left: 1.3rem; */
  font-weight: 100;
  font-size: 1.2rem;
}

a.topMenu {
  color: rgba(200, 200, 200, 1);
  text-decoration: none; /* Remove the underline associated to a link */
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

a.topMenu:hover{
  color: rgba(255, 255, 255, 1);
}
